\documentclass[french,preview,border=5pt]{standalone}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{amssymb}
\usepackage{qrcode}
\usepackage{multicol}
\usepackage{tabularx}
\usepackage[luatex]{hyperref}
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2.2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}

% On rédéfinit Fiche pour n'avoir aucun bandeau
\RenewDocumentCommand\TikzFiche{}{%
}

% on redéfinit exercice
\renewenvironment{exerciceFiche}[1][]{%
  \setcounter{PfMAlea}{0}%
  \setcounter{PfMNbLogo}{1}%
  \useKVdefault[ClesExercices]%
  \setKV[ClesExercices]{#1}%
  \setKV[ClesExercices]{BaremeTotal=false,BaremeDetaille=false}%
  \refstepcounter{section}%
  \PfMChoixCorrection%
  \refstepcounter{PfMExo}%
  \tcolorbox[%
  colframe=white,
  colback=white,
  label is label,
  label=page-\theMaquette-\thePfMExo
  ]
}{\endtcolorbox%
}
\begin{document}

\begin{Maquette}[Fiche]{}% @Difficulté 2
% @Mathalea uuid=014a4&id=2N61-2&n=2&s=3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth} Résoudre les inéquations.
  \begin{enumerate}
     \item $(7 x -4)(-6 x +8) \geqslant 0$
   \item $(-4x-10)(10 x -8)<0$
  \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=014a4&id=2N61-2&n=2&s=3&alea=nKVs&cd=0&v=eleve&title=Plan+de+travail+%3A+in%C3%A9quations&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution} 
Corrigé en ligne.
\end{Solution}

\end{Maquette}

\end{document}
